Package Details: spectator-git v0.6.r73.g1da9894-2

Git Clone URL: https://aur.archlinux.org/spectator-git.git (read-only)
Package Base: spectator-git
Description: Desktop application to monitor router Turris
Upstream URL: https://gitlab.labs.nic.cz/turris/spectator
Licenses: GPL3
Submitter: Pixx
Maintainer: Pixx
Last Packager: Pixx
Votes: 1
Popularity: 0.071896
First Submitted: 2016-03-06 21:03
Last Updated: 2017-07-09 00:48

Latest Comments

zurchpet commented on 2017-05-15 20:51

I had to change the PKGINSTALL according to this, to get it to install:

https://wiki.archlinux.org/index.php/Makepkg#Specifying_install_directory_for_QMAKE_based_packages

vladacr commented on 2016-10-14 07:47

Trying to install but at the end I get this error:

In file included from src/main.cpp:19:0:
src/application.h:63:6: error: ‘int SpectatorApplication::exec()’ marked ‘override’, but does not override
int exec() Q_DECL_OVERRIDE;
^~~~
make[1]: *** [Makefile:879: build/main.o] Chyba 1
make[1]: Opouští se adresář „/tmp/yaourt-tmp-vlad/aur-spectator-git/src/spectator-git/gui“
make: *** [Makefile:69: sub-gui-make_first] Chyba 2
==> CHYBA: Došlo k chybě v build().
Rušení...
==> ERROR: Makepkg was unable to build spectator-git.